format_version: '2.0'

input_files: 'CWE476_NULL_Pointer_Dereference---CWE476_NULL_Pointer_Dereference__struct_67_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
